\heading{3}{King Nebuchadnezzar sets up a golden statue and commands everyone to pay homage to it whenever the stringed instruments play~--- Shadrach, Meshach, and Abednego do not pay homage to the statue and are tattled on by some Chaldean men~--- King Nebuchadnezzar commands them to pay homage to the golden statue, lest they be thrown into the fiery, burning furnace~--- they boldly refuse while testifying of God, are thrown in, and are miraculously saved~--- xxxx}

\begin{inparaenum}
  \verse{3:1} King Nebuchadnezzar made a golden statue sixty~cubits\ed{90~ft (27.43~m)} tall and six~cubits\ed{9~ft (2.74~m)} wide, and he stood it up in the Dura plain in the province of Babylon.%%
  \verse{3:2} King Nebuchadnezzar sent to assemble the Apharsachites,\ed{title of Babylonian officials} the prefects,\alt{governors} the governors,\halot{xxxx}{of Babylonian and Persian empires} the counselors, the treasurers, the judges, the police officers,\alt{magistrates} and all the provincial administrators to come to the dedication of the statue that King Nebuchadnezzar had set up.%%
  \verse{3:3} Then, the Apharsachites, the prefects, the governors, the counselors, the treasurers, the judges, the police officers, and all the provincial administrators gathered\alt{assembled} to the dedication of the image that King Nebuchadnezzar had set up, and they stood before the statue that Nebuchadnezzar had set up.%%
  \verse{3:4} The herald cried out with force: ``They say to you: `O people, nations, and languages!%%
  \verse{3:5} As soon as\alt{When}\lit{At the time} you hear the sound of the horn and the pipe and the kithara\halot{xxxx}{i.e., a kind of lyre or lute} and the lyre\halot{xxxx}{a type of lyre, evidently triangular, with four strings and a bright tone.} and the harp\halot{xxxx}{a three-cornered stringed instrument with sounding board.} and the harmony\ed{``Last in list of musical instruments, most say \textbf{bagpipe}, but others say `concord, harmony'\thinspace'' (\textsc{halot}). Since the next item in the list is ``all sorts of stringed music,'' it seems more likely that this be the concord or harmony since they're stringed.} and all sorts of stringed music, you shall fall down and pay homage to the golden statue that King Nebuchadnezzar had set up.%%
  \verse{3:6} Whoever doesn't fall down and pay homage in that moment shall be thrown into\lit{into the midst of} the fiery, burning furnace.'\thinspace''%%

  \verse{3:7} Then, at that time, when all the people heard the sound of the horn and the pipe and kithara and the lyre and the harp and all sorts of stringed music, all the people, nations, and languages fell down and paid homage to the golden statue that King Nebuchadnezzar had set up.%%

  \verse{3:8} Then, at that time, Chaldean men drew near and slandered\lit{eat pieces of} the Jews.%%
  \verse{3:9} They answered and said to King Nebuchadnezzar, ``O King, live forever!%%
  \verse{3:10} You, O King, have given an order that everyone who hears the sound of the horn and the pipe and kithara and the lyre and the harp and the harmony and all sorts of stringed music shall fall down and pay homage to the golden image~---%%
  \verse{3:11} that whoever doesn't fall down and pay homage shall be thrown into the fiery, burning furnace.%%
  \verse{3:12} There are Jewish men whom you've appointed\ed{The Aramaic includes \Hebrew{יָתְהוֺן} which marks this verb as an accusative.} over the work of the province of Babylon: Shadrach, Meshach, and Abednego. These men do not care about you, O King, or take you into consideration. They do not serve your gods. And the golden statue you've set up, they do not pay homage to it.''\understood{}%%

  \verse{3:13} Nebuchadnezzar, in a furious rage, commanded that Shadrach, Meshach, and Abednego should be brought in, and those men were brought in before the king.%%
  \verse{3:14} And answering, Nebuchadnezzar said to them, ``Shadrach, Meshach, and Abednego: is it true that you do not serve my gods nor worship the golden image which I have set up?%%
  \verse{3:15} Now, if you're ready, when you hear the sound of the horn, pipe, lyre, trigon, harp, bagpipe, and every sound of music, fall down and worship the image which I have set up. However, if you do not immediately worship, you shall be cast in the the midst of the burning, fiery furnace. And who is `God' that he shall deliver you out of my hands?''%%
  \verse{3:16} Shadrach, Meshach, and Abednego answered and said to King Nebuchadnezzar, ``We have no need to answer you in this matter.%%
  \verse{3:17} But\understood{}\ if it happens that way, our God~--- whom we serve~--- is able to save\alt{rescue} us from the fiery, burning furnace: He will rescue us from out of your hand, O King.%%
  \verse{3:18} But even\understood{}\ if not, let it be known to you, O King, we will not serve your gods. We will not pay homage to the golden statue that you've set up.''%%

  \verse{3:19} Then, Nebuchadnezzar was filled with fury\alt{rage, but I like the alliteration.} and his expression\halot{xxxx}{his features}\lit{the features of his face} was changed against\alt{concerning, with regard to} Shadrach, Meshach, and Abednego. He answered and ordered that they should heat the furnace seven times hotter\lit{more} than it should be\halot{xxxx}{it is customary to be} heated.%%
  \verse{3:20} He ordered the mightiest men in his army to tie up Shadrach, Meshach, and Abednego, and throw them into the fiery, burning furnace.%%
  \verse{3:21} These men then tied up their garments\alt{trousers or cloaks}\halotu{xxxx}{xxxx \Hebrew{סַרְבָּל} for commentaries discussing further alternatives} and their garments\alt{coat or trousers} and their caps and their garments and threw them\alt{imposed a tax on them} into the midst of the fiery, burning furnace.%%
  \verse{3:22} And because of the fact that the king's order was so\understood{}\ severe\alt{harsh} and the furnace was so extraordinarily hot, the men who took up Shadrach, Meshach, and Abednego were killed by the flame of the fire.%%
  \verse{3:23} %%

  \verse{3:24} %%
  \verse{3:25} %%

  \verse{3:26} %%
  \verse{3:27} %%
  \verse{3:28} %%
  \verse{3:29} %%
  \verse{3:30} %%

  \verse{3:31} %%
  \verse{3:32} %%
  \verse{3:33} %%
\end{inparaenum}
